.apuriku-lp .main-visual .main-copy1{
    color:#ffd500;
    display: inline-block;
    border:1px solid #ffee00;
    padding:8px 15px;
    margin-bottom:8px;
    line-height: 1;
    font-size:30px;
}
@media screen and (max-width:  767px) {
     .apuriku-lp .main-visual .main-copy1{
        font-size:23px;
    }
}

.apuriku-lp .main-visual {
    background-size: 100% auto;
    background-position: center -30px;
}
.apuriku-lp .main-visual__inner {
    min-height: 410px;
}

@media screen and (min-width: 768px){
    .apuriku-lp .main-visual {
        background-position: center 30px;
        background-size:  108% auto;
    }
    .apuriku-lp .main-visual__inner {
        min-height: 380px;
    }
    .apuriku-lp .main-visual__main-copy {
        margin-top:40px;
    }
}

.apuriku-lp .store-map-title{
    color:#1FB980;
    font-weight:bold;
    font-size:26px;
    margin-bottom:6px;
    text-align: center;
}
.apuriku-lp .store-map-text{
    font-weight:bold;
    font-size:21px;
    margin-bottom:16px;
    text-align: center;
}
.apuriku-lp.asakusabashi .store-map{
    width: 80%;
    margin: 20px auto;
    display: block;
}
@media screen and (max-width: 767px) {
    .apuriku-lp.asakusabashi .store-map{
        width: 100%;
    }
}

.apuriku-lp .store-map-aside{
    font-size:15px;
    margin-bottom:20px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .apuriku-lp .store-map-text{
        font-size:18px;
    }
}

.apuriku-lp .maruetsu-job .job-introduction {
  background-color: #F4F4F4;
}
.apuriku-lp .maruetsu-job .job-wrap {
  background-color: #FFF;
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-wrap {
    padding: 20px;
  }
}
@media screen and (max-width: 375px) {
  .apuriku-lp .maruetsu-job .job-wrap {
    padding: 15px;
  }
}
.apuriku-lp .maruetsu-job .job-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-header {
    flex-direction: column;
  }
}
.apuriku-lp .maruetsu-job .job-titlearea {
  width: 53%;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-titlearea {
    width: 100%;
    order: 2;
  }
}
.apuriku-lp .maruetsu-job .job-title {
  color: #00B06F;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-title {
    margin-bottom: 12px;
    font-size: 23px;
  }
}
.apuriku-lp .maruetsu-job .job-lead {
  font-size: 17px;
  line-height: 1.9;
  font-weight: bold;
  margin-bottom: 12px;
}
@media screen and (max-width: 375px) {
  .apuriku-lp .maruetsu-job .job-lead {
    font-size: 15px;
    line-height: 1.7;
  }
}
.apuriku-lp .maruetsu-job .job-text {
  font-size: 14px;
  line-height: 1.9;
}
.apuriku-lp .maruetsu-job .job-photo {
  width: 40%;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-photo {
    width: 100%;
    order: 1;
    margin-bottom: 15px;
  }
}
.apuriku-lp .maruetsu-job .job-content-title {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 15px;
}
.apuriku-lp .maruetsu-job .job-content-list {
  display: flex;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-content-list {
    flex-wrap: wrap;
  }
}
.apuriku-lp .maruetsu-job .job-content-list li {
  border-radius: 6px;
  background-color: #A99800;
  text-align: center;
  padding: 7px 11px;
  line-height: 1;
  color: #FFF;
  font-size: 16px;
  margin-right: 8px;
}
.apuriku-lp .maruetsu-job .job-content-list li:last-of-type {
  background-color: transparent;
  color: #000;
  margin-right: 0;
  margin-left: -5px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-content-list li {
    margin-bottom: 8px;
  }
}
.apuriku-lp .maruetsu-job .job-detail-wrap {
  background-color: #F6F6F6;
  padding: 13px 18px;
  display: flex;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-detail-wrap {
    flex-direction: column;
  }
}
.apuriku-lp .maruetsu-job .job-detail-title {
  color: #00B06F;
  font-weight: bold;
  font-size: 17px;
  width: 130px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-detail-title {
    width: 100%;
    font-size: 16px;
    margin-bottom: 7px;
  }
}
.apuriku-lp .maruetsu-job .job-detail-main {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.9;
  width: 330px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-detail-main {
    width: 100%;
    margin-bottom: 8px;
    font-size: 14px;
  }
}
.apuriku-lp .maruetsu-job .job-detail-sub {
  font-size: 13px;
  line-height: 1.7;
}
.apuriku-lp .maruetsu-job .job-detail-inner {
  font-size: 15px;
  font-weight: bold;
}
.apuriku-lp .maruetsu-job .job-detail-inner span {
  display: inline-block;
  margin-right: 14px;
}
.apuriku-lp .maruetsu-job .job-intro-footer {
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-intro-footer {
    flex-direction: column;
  }
}
.apuriku-lp .maruetsu-job .job-detail-btn {
  flex-shrink: 0;
  margin-right: 10px;
  display: block;
  padding: 7px 10px 8px 10px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 3px 0 #d9d9d9;
  background-color: #fff;
  color: #00b035;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  text-shadow: -1px -1px 0 #d9d9d9;
  transition: all 0.2s;
  appearance: none;
  position: relative;
  padding: 7px 0;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.25);
  font-weight: normal;
  text-shadow: none;
  text-decoration: none !important;
  width: 240px;
}
.apuriku-lp .maruetsu-job .job-detail-btn:hover {
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.4), 0 0 1px rgba(0, 0, 0, 0.25);
  background-color: #fbfbfb;
  color: #6fe28a;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-detail-btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 12px;
    font-size: 17px;
  }
}
.apuriku-lp .maruetsu-job .job-entry-btn {
  flex-shrink: 0;
  margin-left: 10px;
  display: block;
  padding: 7px 10px 8px 10px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 3px 0 #00641e;
  background-color: #00b035;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  text-shadow: -1px -1px 0 #00641e;
  transition: all 0.2s;
  appearance: none;
  position: relative;
  padding: 7px 0;
  font-weight: normal;
  text-decoration: none !important;
  width: 240px;
}
.apuriku-lp .maruetsu-job .job-entry-btn:hover {
  box-shadow: 0 3px 0 #00b035;
  background-color: #6fe28a;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .job-entry-btn {
    width: 100%;
    margin-left: 0;
    font-size: 17px;
  }
}
.apuriku-lp .maruetsu-job .manager-message {
  background-image: url(https://www.maruetsu-newstore-saiyo.com/image/b12e3467-6645-4da7-a362-bc056f2353ce);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center center;
}
.apuriku-lp .maruetsu-job .manager-message::after {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.85);
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.apuriku-lp .maruetsu-job .manager-message .manager-message-inner {
  position: relative;
  z-index: 10;
  text-align: center;
}
.apuriku-lp .maruetsu-job .manager-message .manager-message-title {
  color: #00B06F;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .manager-message .manager-message-title {
    font-size: 22px;
  }
}
@media screen and (max-width: 430px) {
  .apuriku-lp .maruetsu-job .manager-message .manager-message-title {
    font-size: 19px;
  }
}
.apuriku-lp .maruetsu-job .manager-message .manager-message-text {
  font-size: 20px;
  font-weight: bold;
  line-height: 2.2;
}
@media screen and (max-width: 767px) {
  .apuriku-lp .maruetsu-job .manager-message .manager-message-text {
    font-size: 16px;
  }
}
@media screen and (max-width: 430px) {
  .apuriku-lp .maruetsu-job .manager-message .manager-message-text {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 2;
  }
}
.apuriku-lp .maruetsu-job .job-merit-wrap {
  display: flex;
  margin-bottom: 25px;
  background-color: #F0F8F5;
  padding: 30px 40px;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-wrap {
    flex-direction: column;
    padding: 20px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-img {
  width: 190px;
  text-align: center;
  flex-shrink: 0;
  margin-right: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img1 img {
    height: 106px;
  }
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img2 img {
    height: 106px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-img.img3 img {
  height: 170px;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img3 img {
    height: 136px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-img.img4 img {
  height: 150px;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img4 img {
    height: 127px;
  }
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img5 img {
    height: 101px;
  }
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-img.img6 img {
    height: 101px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-img img {
  width: 100%;
}
.apuriku-lp .maruetsu-job .job-merit-textarea {
  width: 630px;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-textarea {
    width: 100%;
  }
}
.apuriku-lp .maruetsu-job .job-merit-title {
  color: #00B06F;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 16px;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-title {
    text-align: center;
    font-size: 21px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-text {
  font-size: 15px;
  line-height: 2;
}
@media screen and (max-width: 600px) {
  .apuriku-lp .maruetsu-job .job-merit-text {
    font-size: 14px;
  }
}
.apuriku-lp .maruetsu-job .job-merit-text-small {
  font-size: 13px;
  line-height: 1.5;
  margin-top: 10px;
}